@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Oswald);
*{
	margin:0px;
	padding:0px;
}
p{
	border-bottom:1pt solid #ccc;padding:0px;
	padding-bottom:5px;
	text-shadow:0px 0px 2px #999;
	color:#666;
}
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}

#wrapper{
	
	display:block;
    /*set the div in the center of the screen*/
    position:absolute;
    top:30%;
    left:0;
    width:100%;
	background:#ffffff;
	margin:0px;
	padding:0px;
	opacity:0.85;
	
}
#chevron {
	position:relative;
	font-family: 'Oswald', sans-serif;
	/*color:#827839;*/
	color:#202c38;
	font-size:25px;
	width:350px;
	margin:0 auto;
	padding:10px;
	opacity:1;
	
}
#chevron a {
	position:relative;
	font-family: 'Oswald', sans-serif;
	/*color:#827839;*/
	color:#202c38;
	font-size:28px;
	width:350px;
	margin:0 auto;
	padding:10px;
	opacity:1;
	text-decoration:none;
}
#curvedarrow { position: relative; width: 0; height: 0; border-top: 9px solid transparent; border-right: 9px solid #808000; -webkit-transform: rotate(10deg); -moz-transform: rotate(10deg); -ms-transform: rotate(10deg); -o-transform: rotate(10deg); } #curvedarrow:after { content: ""; position: absolute; border: 0 solid transparent; border-top: 3px solid #808000; border-radius: 20px 0 0 0; top: -12px; left: -9px; width: 12px; height: 12px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }